/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
nav {background-color: #FAFAFA;

box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.067);}
body {
  
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  color: #333333;
  background-color: #ffffff;
}
p { padding-left: 15px;}

.navbar-inner {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-inner-wrapper {
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
   /* background-image: url(/img/navbar_overlay.png);
    background-repeat: no-repeat;
    background-position: top right;*/
}

.page {
    margin-bottom: 150px;
}

.lightbox-image {
    max-width: none;
}
#jquery-overlay {
    z-index: 2000;
}
#jquery-lightbox {
    z-index: 2001;
}

.navtoggle span.icon-bar {
   
    margin: 3px 1px 4px 0px;
 display: block;
  width: auto;
  height: 3px;
  background-color: #ff6600 !important;
}
.navtoggle:hover .icon-bar {background-color:#ff9046 !important; }
button.navtoggle {background-color: #FAFAFA; 
    border:1px solid #ff6600 !important; 
border-radius:3px; margin:7px;}
button.navtoggle:hover {background-color:#eaeaea !important; border:1px solid #ff9046 !important; 
border-radius:3px;}

.page-header {
    line-height: 1em;
    padding-bottom: 9px;
  margin: 20px 0 30px;
  border-bottom: 1px solid #666;
}
h1.page-header {
    
    padding-bottom: 30px;
}

.sidebar-header {
    color: #666666;
    border-bottom: 1px solid #666;
}
.sidebar-header a,
.sidebar-header a:link,
.sidebar-header a:visited {
    color: #666666;
}


.header-fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2000;
    
}
.navtoggle { height: 30px; width:35px;}
nav.navbar{background-color: #FAFAFA;
border-radius: 4px;
box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.067);
height: 40px;
}
.navbar li { background-color: #FAFAFA;
}
.navbar li:hover {background-color: #eaeaea;}
.icon-bar {color: #ff6600;}

/* ==== Testimonial section ==== */

#testimonials {}
    #testimonials .testimonial {
        display: none;
    }
        #cboxLoadedContent .content {
            padding: 20px;
        }
.testimonial { margin-bottom: 50px;}


/* ==== Staff section ==== */
.staff {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 30px;
}
    .staff img {
        width: 100%;
    }
    .staff a {
        position: relative;
        display: block;
        display: block;
        width: 100%;
        height: 170px;
        overflow: hidden;
        text-align: center;
    }
    .staff .information {
        display: none;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 15px;
        background: #FF6600;
        color: #fff;
        opacity:0.8;
        text-align: left;
    }
    
    .staff .information h4 {
        color: #fff;
    }
    

/* ==== Projects ====*/

#project-page {}
    #project-page .sidebar {}
        #project-page .sidebar h3 a.active {
            color: #ff6600;
        }

.project a {
    position: relative;
    display: block;
    width: 170px;
    height: 130px;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
}
.project a.hidden {
    display: none;
}
    .project .information {
        display: none;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 15px;
        background: #FF6600;
        color: #fff;
        opacity:0.8;
    }
    .project .information h3 {
        color: #fff;
    }
.testimonialheads {text-align: right;}
#colourednumbers { color: #ff6600;
    font-size: 17.5px;
}
ol li span { color: #333333; font-size: 14px;}
ol li {margin-bottom: 20px;}
.txtcenter {
text-align: center;}
.topalign {margin-top:45px;}
.leftalign .sidebar h3 {margin-left:15px;}
.testimonialauth {padding-left: 20px;}
.orange{color:#ff6600;}
.content h4 {color:#9FA517;}
.content p {
    font-size: 16px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;}
button.navtoggle {display: none;} 
@media screen and (max-width: 886px){
 ul.nav-justified li {
  width: 100%;} 
    button.navtoggle {display: block; }
 
}
.collapsed > ul.nav {display:none;}


/*------------LANDING PAGE--------------------*/

.landing{text-align:center; margin:0; padding: 0;}
#landpgcontainer {position:absolute; z-index:1000; margin-left:-200px; left: 50%; width:400px; top:30%;}
.btnlanding{padding:20px;width:150px; border:solid 2px #9fa618; margin-right: auto;margin-left: auto; color:#ffffff;  font-size:18px; font-weight:bold; margin-top:50px;}
a .btnlanding {color:#9fa618;}
a:hover .btnlanding {text-decoration: none; color:#ffffff; background-color: transparent; border-color: #ffffff;}
#byline {font-family: 'Open Sans', sans-serif; font-weight: 300; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);}
